module SoftapplicationsHelper
    def sort_softapplication(state)
      content = ''.html_safe
      case state
      when 0
        content << content_tag('li', link_to(l(:label_sort_by_time),  {controller: 'softapplications', action: 'index' ,:softapplication_sort_type => '1'}))
        content << content_tag('li', link_to(l(:label_sort_by_active),  {controller: 'softapplications', action: 'index' ,:softapplication_sort_type => '0'}, :class=>"selected"), :class=>"selected")
        
      when 1
        content << content_tag('li', link_to(l(:label_sort_by_time),  {controller: 'softapplications', action: 'index' ,:softapplication_sort_type => '1'}, :class=>"selected"), :class=>"selected")
        content << content_tag('li', link_to(l(:label_sort_by_active),  {controller: 'softapplications', action: 'index' ,:softapplication_sort_type => '0'}))
      end
      content = content_tag('ul', content)
      content_tag('div', content, :class => "tabs")
    end
end


